Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Acceleo Gensvg Module Runtime Plug-in
Bundle-SymbolicName: br.unicamp.ic.mo631.robodsl.gen.svg
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: br.unicamp.ic.mo631.robodsl.gen.svg.Activator
Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.ocl,
 org.eclipse.ocl.ecore,
 org.eclipse.acceleo.common;bundle-version="3.3.0",
 org.eclipse.acceleo.model;bundle-version="3.3.0",
 org.eclipse.acceleo.profiler;bundle-version="3.3.0",
 org.eclipse.acceleo.engine;bundle-version="3.3.0",
 com.google.guava,
 br.unicamp.ic.mo631.robodsl;bundle-version="0.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Export-Package: br.unicamp.ic.mo631.robodsl.gen.svg.main

